Re: 10g and 11g interoperability.

9i should be at least 9.2.0.4,
maybe you want check
ML-Note:207303.1<https://metalink2.oracle.com/metalink/plsql/f?p=130:3:8190460172746784808::::p3_database_id,p3_docid,p3_show_header,p3_show_help,p3_black_frame,p3_font:NOT,207303.1,1,1,1,helvetica>

hth,
 Martin

On Wed, Apr 22, 2009 at 11:03, Niall Litchfield
<niall.litchfield@xxxxxxxxx>wrote:

> All i've been asked about any issues that might arise for a 10g system
> that currently takes data deeds over a db link from a 9i system if
> that system gets upgraded to 11. I'm aware of the password policy
> issues but can't think of any other gotchas. What have i missed?
>
> --
> Sent from Google Mail for mobile | mobile.google.com
>
> Niall Litchfield
> Oracle DBA
> http://www.orawin.info
> --
> http://www.freelists.org/webpage/oracle-l
>
>

Other related posts: